Module
Contents
Index 🔎︎

# Chr Function

Returns the character that corresponds to the specified character code.

## Syntax:

    Chr(Expression As Integer)

## Return value:

String

## Parameters:

Expression: Numeric variables that represent a valid 8 bit ASCII value (0-255) or a 16 bit Unicode value.

Use the Chr$ function to send special control sequences to a printer or to another output source. You can also use it to insert quotation marks in a string expression.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleChr

        ' This example inserts quotation marks (ASCII value 34) in a string.

        MsgBox "A "+ Chr$(34)+"short" + Chr$(34)+" trip."

        ' The printout appears in the dialogue box as: A "short" trip.

    End Sub

Related Topics

ASC